<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11887" pointId="2016" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-10-04 16:02:09" timeDiffer="0">
  <longitude>113.309651</longitude>
  <latitude>23.392464</latitude>
  <direction>265.98492</direction>
  <altitude>31.13</altitude>
  <imageName>nor144849_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市花都区机场大道西</address>
  <locationDescribe>在广州白云国际机场-T1航站楼附近</locationDescribe>
  <currentTime>1728028928502</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241004/1728028928502.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>